[Résolu] Problème UPDATE



  • Salut à tous !

    L'idée m'est venu de mettre à jour mon petit PFSense de la version 2.3.4 vers la 2.3.4_1, via l'interface web j'obtiens :

    Updating repositories metadata…
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.

    Upgrading pfSense-repo... failed.
    Failed

    Même soucis via le terminal...

    Merci de votre aide !  ;D



  • Aider avec la quantité énoaurme d'informations fournies ?



  • Tout d'abord, bonjour, c'est le minimum en société je me trompe ?

    Malheureusement, c'est tout ce que m'offre PFsense en terme d'information… C'est à dire pas grand chose. Si jamais il m'est demandé d'être plus précis sur quelque chose en particulier, je me ferais un plaisir de fournir de plus amples détails.

    Bien cordialement.



  • Décrire son installation, est ce que cela aurait du sens ?
    Dire si pfSense fonctionne , est ce que cela aurait du sens ?
    Lister les packages installés, est ce que cela aurait du sens ?

    Oui, et ce sont des infos qu'il FAUT fournir a minima !



  • On sent un niveau d'aigreur assez conséquent chez toi mon ami, c'est dommag. On peut tout à fait échanger entre toute cordialité quand bien même mon topic n'est pas à la hauteur de t'es exigences. Il n'y a aucune raison d'en arriver à être désagréable. Après ça devient la norme sur le net malheureusement : passe ton chemin. Bonne continuation.

    Je n'utilise ce PFSense que comme portail captif, rien d'autre… Aucun packages d'installés. Tout fonctionne, aucun bug à déplorer, juste ce pauvre message SANS AUCUNE INFOS que me propose le GUI ...  :D C'est sûr qu'avec un simple "Upgrading failed" je vois pas comment on pourrait me filer la main !

    Si toutefois vous auriez déjà rencontrer ce problème, je reste à l'écoute.

    Merci d'avance.
    Bien cordialement.



  • Vous voulez être aidé.
    Mais vous ne donnez RIEN, AUCUNE information autre que 'failed'.
    Et quand on le souligne, vous croyez voir 'aigreur' (et ce n'est que votre jugement : ce que j'écris n'est que factuel !).
    Eh bien démerdez vous.

    Il y a heureusement, même ici, des gens qui ont un raisonnement TRES simple :

    • je veux être aidé, donc je fournis des infos, parce que sans infos, personne n'aura d'éléments pour m'aider.
      C'est sans doute trop demandé …

    Ce que j'apprécie toujours, ce sont les nouveaux qui posent une question de m., sans infos aucune, et qui viennent donner des leçons, voire dire 'ah c'est pas bien, vous êtes méchants' ...
    Le pire c'est que vous avez conscience que 'failed' est peu ...



  • Je ne pense pas avoir débordé vers la grossièreté, chose qui semble vous parler et vous correspondre au plus haut point. Respirez un bon
    coup, la vie n'est pas si morose que vous ne le croyez… Rendez vous compte comment vous parlez au gens pour de telles futilités, c'est grave :)

    "Le pire c'est que vous avez conscience que 'failed' est peu ..."

    Malheureusement, c'est tout ce que que m'offre le portail donc bon... Comme je l'ai précédemment dit, si quelqu'un peut éventuellement me demander
    quelles sont les informations pertinentes que je pourrais fournir, afin de résoudre le problème, ce serait génial !

    Bien à vous,



  • Je ne suis pas certain que des versions antérieures à 2.3.5 soient encore disponibles pour la mise à jour.

    As-tu le choix de la branche dans l'interface d'administration (system/update/system update) ?



  • Bonjour  ;)

    Ici, dans la partie "français" on parle peu des soucis qui peuvent arriver pendant une mise à jour.

    Coté "VO" (plus haut), si t'arrive à décoder, tu trouveras des dizaines d'astuces qui peuvent aider pour débloquer la situation.

    Par exemple :
    Visite System => Update => System Update puis change de branche 2.3.x (sélectionne l'autre : DEVEL).
    Patiente.
    Visite l'index du GUI ou un autre page.
    Puis retourne vers System => Update => System Update et choisi votre branche 2.3.x (Legacy stable version).

    Puis check s'il trouve une mise à jour.

    Autre possibilité : accède au console ou accès SSH et utilise option 13.



  • Tentez plusieurs fois (2 ou 3) de faire l'update et le problème devrait être corrigé.



  • Merci à vous trois pour vos astuces, la situation s'est débloquée en utilisant celle de Gertjan ! :D
    Bonne continuation à vous.

    PS : à mon ami jdh, sans rancune ;D

    Bien cordialement.



  • @sysadmin34 : J'ai une liste de gens auquel je ne répond pas/plus … et on verra quand vous aurez répondu autant que moi sur ce forum ...



  • d'accord.

    Cordialement


Log in to reply